<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="623f68cf5cd6e47a99b15b7dda7a5308">
  <dict>
    <!--2023-01-31 11:43:08.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:08.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
